View Issue Details

IDProjectCategoryView StatusLast Update
0001503Database Comparer VCL[All Projects] Generalpublic2019-04-18 19:44
ReportershirokovAssigned Tobarry 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version[Database Comparer] 7.0.0.1674 
Target Version[Database Comparer] 7.0.0.1674Fixed in Version[Database Comparer] 7.0.0.1678 
Summary0001503: There is no support for DEFAULT VALUES in PROCEDURE INPUT Parameters
Descriptionexample

create or alter procedure GETMENUITMS (
I_PRLSID integer,
I_OTYPE integer,
I_ITMCID integer,
I_ISDYNAMIC integer,
I_RVCSID integer,
I_ALLOWREMARKS integer = 1)
returns (

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-03-20 12:04 shirokov New Issue
2019-03-20 12:04 shirokov Status new => assigned
2019-03-20 12:04 shirokov Assigned To => barry
2019-04-11 16:47 barry Status assigned => resolved
2019-04-11 16:47 barry Resolution open => fixed
2019-04-11 16:47 barry Fixed in Version => 7.0.0.1678
2019-04-18 19:44 barry Status resolved => closed